Facebook-Graph-Cmdline

Prerequisites

Facebook-Graph-Cmdline declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Any::Moose0Any-Moose-0.24137.50
Facebook::Graph0Facebook-Graph-1.0700134.38
HTTP::Daemon6.00HTTP-Daemon-6.01134.38
MooseX::Getopt0MooseX-Getopt-0.63137.50
MooseX::SimpleConfig0MooseX-SimpleConfig-0.10137.50
MouseX::Getopt0mousex-getopt-0.35131.25
MouseX::SimpleConfig0MouseX-SimpleConfig-0.11137.50
URI0URI-1.61128.13
YAML::Any0YAML-0.95128.13
perlv5.10.0perl0.00

Facebook-Graph-Cmdline declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1210137.50
Mouse0Mouse-2.3.0125.00
Test::More0Test-Simple-1.001003131.25

Facebook-Graph-Cmdline declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375